Poster une réponse 
 
Note de cette discussion :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
Version 1.8 et Assistant de Migration
01-06-2011, 15:50:14
Message : #31
RE: Version 1.8 et Assistant de Migration
(01-06-2011 15:37:01)Fabien a écrit :  Bonjour davidp78,

Votre machine est correctement migrée. Je vous invite à mettre à jour en version 2.1.3.1 afin de profiter des derniers correctifs.

Cordialement

Qu'y a-t-il normalement de fait dans les étapes 30 à 80 ?
Car je trouve bizarre que tout aille bien malgré le fait que 50 étapes aient été sautées !
J'attendai votre réponse pour faire la mise à jour au cas où.
Cordialement
David

VHS-4 Xtreme - 4 X 2To RAID 5 - Firmware v5.1.0
Trouver tous les messages de cet utilisateur
Citer ce message dans une réponse
01-06-2011, 16:50:56
Message : #32
RE: Version 1.8 et Assistant de Migration
Bonjour,

Si votre système est en version 2, toutes les étapes se sont déroulées normalement.

Cordialement

Développeur
Trouver tous les messages de cet utilisateur
Citer ce message dans une réponse
02-06-2011, 08:29:32 (Ce message a été modifié le : 04-06-2011 09:17:40 par brisko.)
Message : #33
RE: Version 1.8 et Assistant de Migration
Bon après passage en 2.1.3.1, ça ne marche toujours pas.
Mon serveur ne se rallume plus automatiquement...
Je ne vois pas trop ce que je peux faire d'autre, car pour moi tous les réglages sont bons...
Si vous avez une solution.

Merci d'avance.
A+
———— EDIT 4/06/11

C'est bon j'ai trouvé la solution.
J'ai tout simplement refait une nouvelle grille de 'arrêt/redémarrage' et du coup ça remarche à nouveau.
La migration a du 'corrompre' l'ancienne (un truc dans le genre) et du coup ça ne marchait plus. Mais maintenant c'est ok Wink

A+

VHS Home (toute première génération) 4x2To WD green en RAID5 - v3.3 Grand Public
Trouver tous les messages de cet utilisateur
Citer ce message dans une réponse
28-08-2011, 16:31:36 (Ce message a été modifié le : 28-08-2011 19:35:53 par fat.)
Message : #34
RE: Version 1.8 et Assistant de Migration
Je viens de lancer l'assistant de migration. j'ai l'ancien VHS-4 et je suis en version 1.8.
est il normal que je ne vois aucune barre d'avancement dans l'assistant de migration ?

il est seulement écrit : Téléchargement en cours, veuillez ne pas éteindre...

Le téléchargement est toujours à 0 et rien ne se passe !

ça m' écrit ceci :

Code d'erreur : download:download:1

edit: c'est bon, ça fonctionne ! bizarre !

VHS4 Xtreme 2 - AMD Athlon Dualcore 5050e 2600 Mhz
OS: 6.1.3
RAM: 2 Go
HDD: 4 x 8To (Raid5)
Trouver tous les messages de cet utilisateur
Citer ce message dans une réponse
18-09-2011, 19:31:58
Message : #35
RE: Version 1.8 et Assistant de Migration
Bonsoir,

Je viens de réaliser la MaJ en version 1.8 sans problème.
Par contre la migration en version 2.x.x a échoué avec un code erreur "upgrade:fwinstall:9"
Et suite à un redémarrage du vhs-4, je n'arrive plus du tout à y accéder.

Que puis-je faire pour reprendre l'accès sur mon vhs-4 ?

Merci d'avance.

Nicolas
Trouver tous les messages de cet utilisateur
Citer ce message dans une réponse
18-09-2011, 19:42:18
Message : #36
RE: Version 1.8 et Assistant de Migration
Je dirais contacter le support lundi !

Laurent - VHS 4x1To - extreme II X2 235e - 8Go ram - v6.x.x (pour le backup de mon Qnap TS453pro en 4x3To RED) - avatar KO car lien FTS, comme tous les autres, ont sautés suite à un bug ! hors de question de refaire les 300 liens que j'utilisais.
Trouver tous les messages de cet utilisateur
Citer ce message dans une réponse
Poster une réponse 


Aller à :




Contact | Ve-hotech | Retourner en haut | Retourner au contenu | Version bas-débit (Archivé) | Syndication RSS